DLA-2430-1

NameDLA-2430-1
Descriptionblueman - security update
SourceDebian LTS
ReferencesCVE-2020-15238

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
blueman (PTS)stretch2.0.4-1vulnerable
stretch (security)2.0.4-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
bluemansourcestretch2.0.4-1+deb9u1

Search for package or bug name: Reporting problems